PKGCTL-ISSUE-REOPEN(1)

NOME
pkgctl-issue-reopen - Reabre uma issue fechada

SINOPSE

pkgctl issue reopen [OPÇÕES] [IID]

DESCRIÇÃO

O comando reopen é usado para reabrir um problema fechado anteriormente em projetos 'packaging' do Arch Linux. Este comando é útil quando um problema precisa ser revisado ou quando trabalho adicional é necessário após o fechamento inicial.

Para editar uma issue, os usuários devem especificar o ID da issue (IID). Por padrão, o comando opera no diretório atual, mas os usuários podem especificar uma base de pacote diferente, se necessário.

Os usuários podem fornecer uma mensagem diretamente pela linha de comando para explicar o motivo da reabertura da issue. Para explicações mais detalhadas ou para fornecer contexto adicional, os usuários têm a opção de editar o comentário de reabertura usando um editor de texto antes de enviá-la.

OPÇÕES

-p, --package PKGBASE
    Interage com PKGBASE em vez do diretório atual

-m, --message MSG
    Usa a mensagem fornecida como o comentário

-e, --edit
    Edita o comentário usando um editor

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).